logomoneymotion
PublishablekeysRpc
background
moneymotion Docs
moneymotion Docs
Publishable Keys List
POST
/rpc/PublishableKeysList
limit?lessThanOrEqualTo(100)

a number less than or equal to 100

Range1 <= value <= 100
offset?greaterThanOrEqualTo(0)

a non-negative number

Range0 <= value
filters?unknown
orderBy?array<object>

Response Body

curl -X POST "https://api.moneymotion.io/rpc/PublishableKeysList" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "id": "string",
      "name": "string",
      "prefix": "string",
      "shortId": "string",
      "allowedOrigins": [
        "string"
      ],
      "createdAt": "string",
      "lastUsedAt": "string"
    }
  ],
  "totalCount": 0,
  "hasMore": true
}